html, body {width:100%; height:100%; background: #fff;}


/* Error Page */
#wrap.err_wrap {display: block; min-width: initial;}
#container.err_container {display: block; border-right: none;}
#container.err_container .content {width: 100%; height: 100%; min-height: initial;}
#container.err_container .content .content_inner {margin: 0; padding: 40px; min-height: initial;}
.err_box {position:relative; width: 100%; height: 100%; min-width: 700px; background: #f6f6f6;}
.err_box div {width: 365px; min-height: 190px; font-family: verdana; position: absolute; padding-left: 287px; background: url(/images/page/icon_error.png) no-repeat 0 0; left: 50%; margin-left: -325px;}
.err_box div h2 {color: #2f313a; font-size: 30px; margin-bottom: 11px; font-weight: bold;}
.err_box div span {display: block; color: #5d5d5d; font-size: 18px; min-height: 77px; margin-bottom: 10px;}